player_bumper_data Struct Reference

Data: state (PLAYER_BUMPER_DATA_GEOM) More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | bumpers_count
| the number of valid bumper readings
uint8_t * | bumpers
| array of bumper values

## Detailed Description

Data: state (PLAYER_BUMPER_DATA_GEOM)

The `bumper` interface gives current bumper state

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45